#include "main.h"

int32_t main() {
  // Create the game instance
  game_t *game = gameInit("Dawn");
  if(game == NULL) return 1;

  // Start running the game instance
  gameStart(game);

  // Game has finished running, cleanup.
  if(!gameDispose(game)) {
    return 1;
  }

  return 0;
}